Bug 469889 - RHN needs an official data-retention-policy page
RHN needs an official data-retention-policy page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn508
All Linux
high Severity medium
: ---
: ---
Assigned To: Grant Gainey
Red Hat Network Quality Assurance
:
Depends On:
Blocks: 464774
  Show dependency treegraph
 
Reported: 2008-11-04 11:28 EST by Grant Gainey
Modified: 2009-01-28 14:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-28 14:53:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Grant Gainey 2008-11-04 11:28:41 EST
We need to add a data-retention policy to RHN, so we have somewhere to point people when we remove old data.

TEST PLAN:
=========
* Go to https://<environment>/rhn/help/data_retention_policy.jsp
EXPECTED:
There is a policy there.
FAILURE:
404
Comment 1 Grant Gainey 2008-11-04 11:31:19 EST
Committed revision 119178.
Comment 2 Amy Owens 2008-11-04 13:06:01 EST
the page is in the left nav but not here:https://rhn.webdev.redhat.com/rhn/help/
Comment 3 Grant Gainey 2008-11-04 14:14:17 EST
Committed revision 119181.
Comment 4 Amy Owens 2008-11-04 17:54:23 EST
all set on dev
Comment 5 Amy Owens 2008-11-06 12:41:11 EST
fix --

with be considered

and

polices
Comment 6 Grant Gainey 2008-11-07 08:53:22 EST
r119181
Comment 7 Amy Owens 2008-11-07 09:12:01 EST
all set on dev now :)
Comment 8 Amy Owens 2009-01-07 10:04:45 EST
all set in qa- https://rhn.webqa.redhat.com/rhn/help/data_retention_policy.jsp

Note You need to log in before you can comment on or make changes to this bug.